{
    "tlStartpage": {
        "starttext_paragraph1": "<p>museum-digital is a platform on which museums large and small publish information about their objects. It contains a large variety of objects that are linked with each other through many different links. It thus aims to present subjects in a most approachable way and provide ease in the finding of objects.<\/p>",
        "starttext_paragraph2": "<p>But museum-digital is more than that: it is an initiative, in which we work on finding ways and creating tools for an easy online publication of object information for all museums. We are developing a system which aims to be mostly free, time efficient and easy to use. A system that can be used by all museums, no matter the way the museum manages the information pertaining to its objects internally. For museums that do not yet use a dedicated program for inventarization, museum-digital offers the relevant functions. Information about the museum objects is further enriched at museum-digital and can subsequently be reformated and easily exported for embedding on relevant portals, such as europeana, Deutsche Digitale Bibliothek, etc. - if the museum wants that. Currently, you can find information on:",
        "starttext_paragraph3": "<p>The origin of the development of museum-digital is the AG Digitalisierung (Task Force Digitization) of the Museumsverbandes Sachsen-Anhalt (Museum Association Saxony-Anhalt), whose work is aided by the Institute for Museum Research (SMB-PK). From the beginning, the experience of museums from Rhineland-Palatine and other regions were incorporated into the process. Because of its origin on a regional level, museum-digital has a number of regional instances besides the German nationwide one. By now, a number of international instances have also been created:<\/p>",
        "deutschland": "Germany",
        "international": "International",
        "thema_vok_intro": "Besides the pure object information, the presentation of objects in exhibitions and thematic compilations is an important objective of museum-digital. For this, there is the \"Topics\" page that is continuosly being expanded. Essential for a good categorization and indexation are the strongly controlled authority files of museum-digital. The respective vocabularies have their own page.",
        "themen": "Topics",
        "vokabulare": "Vocabularies",
        "socialmedia": "Social Media",
        "handbuch": "Handbook",
        "statistik": "Statistics",
        "kontakt": "Contact",
        "deutsch": "German",
        "englisch": "English",
        "blog": "Blog",
        "Sachsen-Anhalt": "Saxony-Anhalt",
        "Berlin": "Berlin",
        "Rheinland-Pfalz": "Rhineland-Palatine",
        "Baden-W\u00fcrttemberg": "Baden-W\u00fcrttemberg",
        "Brandenburg": "Brandenburg",
        "Hamburg": "Hamburg",
        "Hessen": "Hesse",
        "Ostwestfalen-Lippe": "Ostwestfalen-Lippe",
        "Westfalen": "Westphalia",
        "SMB": "Staatliche Museen zu Berlin",
        "Th\u00fcringen": "Thuringia",
        "Bremen": "Bremen",
        "Niedersachsen": "Lower Saxony",
        "Agrargeschichte": "History of Agriculture",
        "Sachsen": "Saxony",
        "Rheinland": "Rhineland",
        "Schleswig-Holstein": "Schleswig-Holstein",
        "Mecklenburg-Vorpommern": "Mecklenburg-Vorpommern",
        "Bayern": "Bavaria",
        "Collectors": "Collectors",
        "Ungarn": "Hungary",
        "Oesterreich": "Austria",
        "Brasilien": "Brasil",
        "Indonesien": "Indonesia",
        "USA": "USA",
        "Daenemark": "Danmark",
        "themen_beschreibung": "The meaning of single objects is often not fully comprehensible without it being embedded in a topical overview together with other objects. The page \"Topics\" provides a growing number of topical overviews.",
        "vokabulare_beschreibung": "A most important aspect of museum-digital are the vocabularies, which provide context information on people, places, tags, etc. On the page \"vocabularies\", you get direct access to these.",
        "document_archive": "Document archive",
        "more": "More",
        "search": "Search",
        "search_objects": "Search objects",
        "objects": "Objects",
        "collections": "Collections",
        "museums": "Institutions",
        "join_us": "Join us"
    }
}